5 pages found, pages 1 to 5
http://docs.oracle.com/cd/A91202_01/901_doc/server.901/a90191/migrmi81.htm    Similar Pages
... displayed: ORA-00402: database changes by release 8.1.6.0.0 cannot be used by release 8.1.5.0.0 ORA-00405: ... certain conditions. You cannot downgrade to a previous release of Oracle if your database has such tablespaces ... ies Before Downgrading to Release 8.1 Oracle9i Database Migration Release 1 (9.0.1) Part Number A90191-02 ...
http://www.riddle.ru/mirrors/oracledocs/server/msg73/ch207.html    Similar Pages
... value. ORA-00402 database changes by release num cannot be used by release num Cause: Changes have been ... value specified cannot be supported by this release of the software. Action: Choose an appropriate value ... file and retry. ORA-00401 the value for parameter name is not supported by this release Cause: The value ...
http://www.databaseskill.com/2192924/    Similar Pages
... version of the database changes can not be used in version ORA-00403: () is different from other routines () ... (parameter) ORA-00401: This version does not support the value of the parameter ORA-00402: The version ... file ORA-01697: control file is used to 'clone' database ORA-01698: 'clone' database can only be SYSTEM ...
http://www.databaseskill.com/672190/    Similar Pages
... version of the database changes can not be used in version ORA-00403: () is different from other routines () ... (parameter) ORA-00401: This version does not support the value of the parameter ORA-00402: The version ... file ORA-01697: control file is used to 'clone' database ORA-01698: 'clone' database can only be SYSTEM ...
http://www.riddle.ru/mirrors/oracledocs/server/msg73/appa01.html    Similar Pages
... not found ORA-00402 database changes by release num cannot be used by release num ORA-01022 ... parameter DB_NAME str ORA-01507 database not mounted ORA-01639 database cannot be mounted parallel ... package state, cannot be used here ORA-06574 function name references package state, cannot execute remotely ...